Section: extra-xfce

Depends: desktop-file-utils, exo, garcon, hicolor-icon-theme, libwnck-3, libxfce4ui

Depends (build): gtk-doc, intltool, vim, xfce4-dev-tools

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1:4.16.3 (amd64/stable)

Also: 1:4.16.3 (ppc64el/stable)

Rebuild caused by: openjdk

(Dependency not found)

  • libatk-1.0.0
  • libc.6
  • libcairo.2
  • libcairo-gobject.2
  • libgdk-3.0
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0
  • libgtk-3.0

openjdk 3:11.0.12+ga (amd64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libICE.6
  • libm.6
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libSM.6
  • libwnck-3.0
  • libX11.6
  • libXext.6

1:4.16.3 (arm64/stable)

Rebuild caused by: openjdk

(Dependency not found)

  • ld-linux-aarch64.1
  • libatk-1.0.0
  • libc.6
  • libcairo.2
  • libcairo-gobject.2
  • libgdk-3.0
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0
  • libgtk-3.0

openjdk 3:11.0.12+ga (arm64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libICE.6
  • libm.6
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libSM.6
  • libwnck-3.0
  • libX11.6
  • libXext.6

1:4.16.3 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libatk-1.0.0
  • libc.6
  • libcairo.2
  • libcairo-gobject.2
  • libgdk-3.0
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0
  • libgtk-3.0
  • libharfbuzz.0
  • libICE.6
  • libm.6
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libSM.6
  • libwnck-3.0
  • libX11.6
  • libXext.6

Issue 432

Library dependency without PKGDEP

1:4.16.3 (amd64/stable)

Also: 1:4.16.3 (arm64/stable) , 1:4.16.3 (loongson3/stable) , 1:4.16.3 (ppc64el/stable)

Depends: libxfce4util, xfconf

libxfce4util 4.16.0-1 (amd64/stable)

  • libxfce4util.7

xfconf 4.16.0-1 (amd64/stable)

  • libxfconf-0.3